<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <script src="js/info.js"></script>>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script> <!-- Google jQuery -->
    <script src='js/databaseCommands/user.js'></script>  <!-- database call -->
    <script src = "js/verificatemail.js"></script>
  </head>
  <body>
    <center>
        <h5>This account is now verified</h5>
        <p>now re-login for enter</p>
        <a href="http://localhost:2000">Log-in</a>
    </center>
  </body>
</html>
